// SELECTORS 
const navLoginText=document.querySelector("#nav-login-text");
const footerLoginText=document.querySelector("#footer-login-text");
const banner=document.querySelector(".banner");
const bannerCloseIcon=document.querySelector(".banner__close-icon");


const currentURL = new URL(window.location.href);
const loggedIn=currentURL.searchParams.get("loggedIn")

if(loggedIn){
  navLoginText.textContent="Logout"
  footerLoginText.textContent="Logout"
  banner.classList.add("banner--show")

  bannerCloseIcon.addEventListener('click',()=>{
    banner.classList.remove('banner--show')
    console.log("aa")
  })
}


